using Godot;

public partial class MainMenu : Control
{
	public void OnPlayPressed()
	{
		GetTree().ChangeSceneToFile("res://Scenes/Game.tscn");
	}

	public void OnQuitPressed()
	{
		GetTree().Quit();
	}
}
